
    import { stringifyQuery, prefixPagePath } from '../../antbuilder/core/utils'
    Page({
      onLoad(query) {
        my.redirectTo({
          url: `${prefixPagePath}/one/index${stringifyQuery(query)}`
        })
      }
    })
    